body, html {
	text-decoration: none;
}

body {  
	margin: 0px;
	padding: 0px;  
	font-family: Arial, Helvetica, sans-serif;  
}  

body {
	background: black url("layout.jpg") no-repeat;
	max-height: 800px;
}


h1 {
	display: none;
}

#footer {
	display: block;
	margin-top: 700px;
	margin-bottom: 0;
	margin-left: 350px;
	font-size: 10pt;
	color: #91589b;
}

#footer a {
	color: #91589b;
}

#footer a:hover {
	color: #f8c4f8;
}

.obsah {
	position: absolute;
	top: 260px;
	left: 260px;
	height: 350px;
	width: 415px;
	overflow: auto;
	scrollbar-base-color: #e1c49c;
	font-size: 11pt;
	text-align: justify;
	padding-right: 1em;
}

.obsah_full {
	position: absolute;
	top: 260px;
	left: 260px;
	height: 350px;
	width: 600px;
	overflow: auto;
	scrollbar-base-color: #e1c49c;
	padding: 0;
	padding-right: 1em;
	margin: 0;
}

.obsah_full p {
	font-size: 11pt;
}

.obsah_index {
	position: absolute;
	top: 320px;
	left: 280px;
	height: 350px;
	width: 500px;
	overflow: auto;
	scrollbar-base-color: #e1c49c;
	padding: 0;
	padding-right: 1em;
	margin: 0;
}

.obsah_index p {
	font-size: 11pt;
}

#left_menu {
	position: absolute;
	top: 300px;
	left: 56px;
	text-align: center;
	color: #f8c4f8;
}
#left_menu a {
	display: block;
	font-size: 16pt;
	font-weight: bold;
	color: #91589b;
	text-decoration: none;
	
}

#left_menu a:hover {
	color: #f8c4f8;
}

#top_menu {
	position: absolute;
	top: 166px;
	left: 215px;
	padding: 0;
	margin: 0;
}

#top_menu a {
	text-decoration: none;
	color: #91589b;
	font-size: 13.5pt;
	font-weight: bold;
}

#top_menu a:hover {
	color: #f8c4f8;
}

#top_menu li {
	list-style: none;	
	display: inline;
	padding-left: 29px;
}

#xyhtropac_menu {
	position: absolute;
	top: 280px;
	left: 700px;
	padding: 0;
	margin: 0;
}

#xyhtropac_menu a {
	text-decoration: none;
	color: #361b00;
	font-size: 13.5pt;
	font-weight: bold;
}

#xyhtropac_menu a:hover {
	color: #a37a50;
}

#xyhtropac_menu li {
	list-style: none;
}

#outfall_menu {
	position: absolute;
	top: 260px;
	left: 700px;
	height: 350px;
	width: 175px;
	overflow: auto;
	scrollbar-base-color: #e1c49c;
	padding: 0;
	margin: 0;
	color: #361b00;
	font-size: 13.5pt;
	font-style: italic;
}

#outfall_menu a {
	text-decoration: none;
	color: #361b00;
	font-size: 12pt;
	font-weight: bold;
	font-style:normal;
}

#outfall_menu a:hover {
	color: #a37a50;
}

#outfall_menu li {
	list-style: none;
}

#ornilie_menu {
	position: absolute;
	top: 280px;
	left: 700px;
	height: 350px;
	width: 175px;
	padding: 0;
	margin: 0;
}

#ornilie_menu a {
	text-decoration: none;
	color: #361b00;
	font-size: 13.5pt;
	font-weight: bold;
}

#ornilie_menu a:hover {
	color: #a37a50;
}

#ornilie_menu li {
	list-style: none;
}

#obohove_menu {
	position: absolute;
	top: 260px;
	left: 700px;
	height: 350px;
	width: 175px;
	overflow: auto;
	scrollbar-base-color: #e1c49c;
	padding: 0;
	margin: 0;
	color: #361b00;
	font-size: 10pt;
	font-style: italic;
}

#obohove_menu a {
	text-decoration: none;
	color: #361b00;
	font-size: 10pt;
	font-weight: bold;
	font-style:normal;
}

#obohove_menu a:hover {
	color: #a37a50;
}

#obohove_menu li {
	list-style: none;
}

a#home {
	display:block;
	width: 181px;
	height: 253px;
	position:absolute;
	top:0;
	left:0;
	padding:0;
	margin:0;
	background:black url("home1.jpg");
}

a#home:hover {
	background-image: url("home2.jpg");
	bacground-repeat: no-repeat;
}
a#home span {
	display:none;
}

table {
	font-size:10pt;
}

col.cisla {
	width:30px;
}

col.hodnosti {
	width:330px;
}	